すいません、もう一度だしました。

Soalris9でgccをソースからビルドしたいのですが、
gccは3.1でしようと思います。
ビルド可能なmake,texinfo,gperf,bisonのバージョンをそれぞれ教えてください。
ここ2年gccをソースから入れてないのでそれぞれのバージョンをどうあわせればいいか、
わからなくなりました。
よろしくお願いします。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2004/11/02 09:29:58
  • 終了:--

回答(1件)

id:lostmarble No.1

lostmarble回答回数4ベストアンサー獲得回数02004/11/02 11:54:39

ポイント40pt

によると、bison-1.875d, flex-2.5.31, texinfo-4.2, autoconf-2.59, make-3.80, automake-1.9 になっています。gcc3.4.2のコンパイル例ですが。

id:meichi

ありがとうございます。m(_ _)m

2004/11/02 12:34:57

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません